@media (max-width:1880px){
    .slick-dots {
        right: -259px;
    }
}

@media (max-width:1780px){
    .slick-dots {
        right: -229px;
    }
}

@media (max-width:1730px){
    .slick-dots {
        right: -209px;
    }
}


@media (max-width:1680px){
    .slick-dots {right: -170px;}

    /* Home About */
    .acAbc {position: absolute;top: 153px;left: 6%;}
    .acBook {position: absolute;top: 113px;right: 7%;}
    .acHat {position: absolute;bottom: 204px;left: 3%;}
}

@media (max-width:1600px){
    /* Section Heading */
    .secHeading h2{font-size: 46px; line-height: 122%; text-align: center; margin-bottom: 15px;}
    .secHeading h2 span{color: var(--Green);}
    .secHeading p{font-size: 20px; font-family: var(--Poppins-Regular); color: #8C8C8C; text-align: center; line-height: 166%;} 

    .psBannContent{justify-content: space-around; column-gap: 20px;}
    .psHomeBanner{padding: 50px 0;}
    .bannTxt{margin-right: auto; margin-right: 0;}
    .bannTxt li h1 {font-size: 75px;}
    .headIconTop{top: -33px; left: -48px; width: 42px;}
    .headIconRgt{width: 42px; height: auto; right: 102px; top: -12px;}
    .headIconLft{width: 42px; height: auto; left: -65px; bottom: -8px;}
    .headBottom{width: 124px;}
    .bannBtn{font-size: 25px; padding: 16px 32px;} 
    .slick-dots {right: -95px;}

    /* Home About */
    .aboutHeading {margin-bottom: 44px;}
    .acAbc {position: absolute;top: 158px;left: 5%; width: 73px;}
    .acBook {position: absolute;top: 113px;right: 4%; width: 73px;}
    .acHat {position: absolute;bottom: 213px;left: 3%; width: 73px;}
    .acRegBtn{font-size: 24px; padding: 12px 39px;}

    .essTxt p {font-size: 20px;}
    .essReadBtn {padding: 12px 39px;}

    /* Participate */
    .partBtn{font-size: 24px;padding: 12px 39px;}

    /* Prizes */
    .prAtom, .prBook, .prClock, .prHat{width: 73px;}

    /* Buttons Group */
    .hmBtnContent {min-height: 76px; padding: 20px;}
    .hmBtnInfo p{margin-left: 16px; font-size: 17px;}
    .grpBtnImg{max-width: 38px;}
    .grpRank{max-width: 62px;}

    /* About Page */
    .abSecHead h2{text-align: left; margin-bottom: 0;}
    .psAboutMain .acAbc {position: absolute;top: 100px;left: 4%; width: 73px;}
    .psAboutMain .acBook {position: absolute;top: 113px;right: 4%; width: 73px;}
    .psAboutMain .acHat {position: absolute;bottom: 213px;left: 3%; width: 73px;}
    /* .psAboutMain .acRegBtn{font-size: 24px; padding: 12px 39px;} */
}

@media (max-width:1500px){
    .slick-dots {right: -85px;}

    /* About Page */
    .abMainWapper{padding: 0 15px; margin: auto;}
}


@media (max-width:1440px){
    /* Section Heading */
    .secHeading h2{font-size: 40px; line-height: 122%; text-align: center; margin-bottom: 15px;}
    .secHeading h2 span{color: var(--Green);}
    .secHeading p{font-size: 18px; font-family: var(--Poppins-Regular); color: #8C8C8C; text-align: center; line-height: 166%;} 

    .psHomeBanner{padding: 60px 0;}
    .psBannTxt{max-width: 663px;}
    .bannTxt{ width: 100%;}
    .bannTxt li h1 {font-size: 50px;}
    .headIconTop {top: -33px;left: -38px;width: 38px;}
    .headIconRgt{width: 38px; height: auto; right: 228px; top: -18px;}
    .headIconLft{width: 38px; height: auto; left: -50px; bottom: -27px;}
    .headBottom{width: 147px;}
    .bannTxt li p {font-size: 20px; margin-bottom: 20px;}
    .bannTxt li h4{margin-bottom: 26px;}
    .bannBtn {font-size: 21px;padding: 14px 30px;}
    .psTimelineTxt{max-width: 230px; width: 100%;}
    .slick-dots {right: -48px;}
    .psBannImg {max-width: 40%;width: 100%;}

    /* time line */
    .psMainTimeline {max-width: 1010px;width: 100%;margin-top: 25px;}
    .mainTimeline1, .mainTimeline2 {width: 250px !important;}
    .timelineDate h4 {font-size: 18px;}
    .timelineDate p {font-size: 16px;}
    .psMainTimeline::after{width: 707px;}

    /* Home About */
    .aboutHeading {margin-bottom: 44px;}
    .acAbc {position: absolute;top: 146px;left: 2%; width: 52px;}
    .acBook {position: absolute;top: 113px;right: 4%; width: 52px;}
    .acHat {position: absolute;bottom: 211px;left: 2%; width: 52px;}
    .acPencil {position: absolute;top: 324px;right: 0px;width: 750px;height: 396px;}
    .acRegBtn{font-size: 24px; padding: 12px 39px;}
    .compBlockInfo .compBlockHead{font-size: 18px;}
    .compBlockInfo p{font-size: 16px;}
    .compBlock{padding: 14px;}
    .psacDescription p{font-size: 18px;}


    .psEssayTopic{padding: 34px 0 63px;}
    .essTxt p {font-size: 18px;}

    /* Participate */
    .paPartHead {margin-bottom: 22px;}

    /* Prizes */
    .prAtom, .prBook, .prClock, .prHat{width: 52px;}
    .psWinImg{width: 145px; height: 145px; margin-bottom: 0;}
    .psWinImg img{width: 70px;}
    .psRunner .psWinImg {width: 145px; height: 145px; margin-bottom: 0;}
    .psRunner div img{width: 45px;}

    /* Buttons Group */
    .pshmBtn{max-width: 320px;}
    .hmBtnContent {min-height: 76px; padding: 10px 16px;}
    .hmBtnInfo p{margin-left: 16px; font-size: 17px;}
    .grpBtnImg{max-width: 33px;}
    .grpRank{max-width: 56px;}

    /* Faq */
    .faqHead {margin-bottom: 22px;}
    .psFaqInfo {padding: 25px;}
    .head p {font-family: var(--Inter-Bold);font-size: 18px;line-height: 26.4px;}
    #accordion-1 .head{padding: 14px 0;}
    #accordion-1 .content p {font-family: var(--Inter-Regular);font-size: 17px;line-height: 30px;color: var(--Purple_blue);}
    #accordion-1 .arrow {font-size: 18px;}


    /* About Page */
    .psAboutMain .acAbc {position: absolute;top: 100px;left: 4%; width: 73px;}
    .psAboutMain .acBook {position: absolute;top: 113px;right: 4%; width: 73px;}
    .psAboutMain .acHat {position: absolute;bottom: 80px;left: 3%; width: 73px;}
    /* .psAboutMain .acRegBtn{font-size: 24px; padding: 12px 39px;} */

    .abMainTxt{max-width: 58%;}
    .abMainTxt p {font-size: 18px; margin-bottom: 35px;}
    .abMainImg{max-width: 35%;}

    /* Terms & Condition */
    .termContent p, .romanList li, .abcList li{font-size: 18px;}
    
}

@media (max-width:1360px){
    .slick-dots {right: -12px;}
}

@media (max-width:1280px){
    .homeWrapper{max-width: 100%; padding:0 15px;}
    .bannTxt{max-width: 100%; width: 100%;}
    .headIconTop {top: -32px;left: -37px;width: 34px;}
    .headIconRgt{width: 34px; height: auto; right: 129px; top: -17px;}
    .headIconLft{width: 34px; height: auto; left: -45px; bottom: -28px;}
    .headBottom{width: 104px; bottom: 12px;}
    .bannTxt li h1{font-size: 45px; margin-bottom: 20px;}
    .bannTxt li p{font-size: 18px; margin-bottom: 15px;}
    .bannTxt li h4 {margin-bottom: 22px;}
    .bannBtn {font-size: 18px;padding: 14px 26px;}
    .psBannImg {max-width: 46%;width: 100%;}
    .psHomeRgtIcon{right: 44px; bottom: 22px;}
    .hmRgtIcon1, .hmRgtIcon2 {max-width: 80px;}


    /* time line */
    .psTimeline {padding: 50px 0;}
    .psTimelineTxt{max-width: 200px;}
    .psTimelineTxt p{font-size: 34px;}
    .psMainTimeline {max-width: 900px;width: 100%;margin-top: 35px;}
    .mainTimeline1, .mainTimeline2 {width: 240px !important;}
    .timelineDate h4 {font-size: 18px;}
    .timelineDate p {font-size: 16px;}
    .psMainTimeline::after{width: 600px;}
    .timelineInfo li {width: 52px;height: 54px; column-gap: 13px;}

    /* Home About */
    .aboutWrapper{padding: 0 15px;}
    .aboutHeading {margin-bottom: 44px;}
    .acAbc {position: absolute;top: 99px;left: 2%; width: 52px;}
    .acBook {position: absolute;top: 99px;right: 4%; width: 52px;}
    .acHat {position: absolute;bottom: 162px;left: 2%; width: 52px;}
    .acPencil {position: absolute;top: 369px;right: 0px;width: 750px;height: 396px;}
    .acRegBtn{font-size: 20px; padding: 12px 39px;}
    .compBlockInfo .compBlockHead{font-size: 18px;}
    .psCompBlock{flex-wrap: wrap; gap: 30px 0; margin-bottom: 40px; justify-content: center;}
    .compBlock{max-width: calc(50% - 20px); padding: 14px;}
    .compBlockInfo p{font-size: 16px;}


    .essTxt p{margin-right: 100px;}
    

    /* Prizes */
    .prizeHead {margin-bottom: 44px;}
    .prAtom{width: 52px; left: 10%; top: 136px;}
    .prBook{top: 130px; right: 10%;}
    .prHat{left: 3%; bottom: 140px;}
    .prClock{right: 3%; bottom: 152px;}
    .prizeMainTxt{margin-top: 0;}

    /* Buttons Group */
    .btnsGroup {display: flex;justify-content: center;gap: 30px;}
    .pshmBtn{max-width: 250px;}
    .hmBtnContent {min-height: 59px; padding: 10px 16px;}
    .hmBtnInfo p{margin-left: 12px; font-size: 16px;}
    .grpBtnImg{max-width: 33px;}
    .grpRank{max-width: 56px;}

    /* About Page */
    .psAboutMain .acAbc {position: absolute;top: 100px;left: 4%; width: 73px;}
    .psAboutMain .acBook {position: absolute;top: 113px;right: 4%; width: 73px;}
    .psAboutMain .acHat {position: absolute;bottom: 80px;left: 3%; width: 73px;}
    /* .psAboutMain .acRegBtn{font-size: 24px; padding: 12px 39px;} */

    .abMainTxt{max-width: 57%;}
    .abMainTxt p {font-size: 16px; margin-bottom: 35px;}
    .abMainImg{max-width: 36%;}

    /* About Page Partner*/
    .partPic{padding: 15px 25px;} 
    .slick-center{transform: scale(1.1);} 
}

@media (max-width:1140px){
    .psBannTxt {max-width: 529px;}

    /* time line */
    .psSubTimeline {flex-direction: column; gap: 30px;}
    .psTimelineTxt{max-width: 100%;}
    .psTimelineTxt p{font-size: 34px; text-align: center;}
    .psMainTimeline {max-width: 100%;width: 100%;margin-top: 35px;}
    .mainTimeline1, .mainTimeline2 {width: 240px !important;}
    .timelineDate h4 {font-size: 18px;}
    .timelineDate p {font-size: 16px;}
    .psMainTimeline::after{width: 72%;}
    .timelineInfo li {width: 52px;height: 54px; column-gap: 13px;}

    /* Home About */
    .psHomeAbout{padding: 72px 0;}
    .aboutWrapper{padding: 0 15px;}
    .aboutHeading {margin-bottom: 44px;}
    .acAbc {position: absolute;top: 80px;left: 2%; width: 52px;}
    .acBook {position: absolute;top: 80px;right: 4%; width: 52px;}
    .acHat {position: absolute;bottom: 120px;left: 2%; width: 52px;}
    .acPencil {position: absolute;top: 368px;right: 0px;width: 750px;height: auto;}
    .acRegBtn{font-size: 20px; padding: 12px 30px;}
    .compBlockInfo .compBlockHead{font-size: 18px;}
    .psCompBlock{flex-wrap: wrap; gap: 30px 20px; margin-bottom: 40px;}
    .compBlock{max-width: calc(50% - 20px); padding: 14px;}
    .compBlockInfo p{font-size: 16px;}

    .essReadBtn{padding: 12px 30px;}


    /* participate */
    .psParticipate{padding: 57px 0;}
    .partBtn{font-size: 20px; padding: 12px 28px;}

    /* Prizes */
    .prizeWrapper{padding: 0 15px;}
    .psPrizeSec{padding: 72px 0 106px;}
    .prizeHead {margin-bottom: 44px;}
    .prAtom{width: 52px; left: 7%; top: 118px;}
    .prBook{top: 130px; right: 7%;}
    .prHat{left: 1%; bottom: 64px;}
    .prClock{right: 1%; bottom: 64px;}
    .psWin{padding-top: 70px; margin-top: 54px;}
    .psWinImg, .psRunner .psWinImg{width: 130px; height: 130px;}
    .psWinImg img{width: 55px;}
    .psRunner div img{width: 35px;}
    .prizeMainTxt{font-size: 30px; margin-top: 0; margin-bottom: 0;}
    .psWin::after{bottom: -32px;}

    /* Buttons Group */
    .psHomeBtns {padding: 70px 0;}

    /* FAQs */
    .faqWrapper{padding: 0 15px;}

    /* About Page */
    .psAboutMain .acAbc {position: absolute;top: 100px;left: 4%; width: 52px;}
    .psAboutMain .acBook {position: absolute;top: 113px;right: 4%; width: 52px;}
    .psAboutMain .acHat {position: absolute;bottom: 80px;left: 3%; width: 52px;}
    /* .psAboutMain .acRegBtn{font-size: 24px; padding: 12px 39px;} */

    .abMainTxt{max-width: 55%;}
    .abMainTxt p {font-size: 16px; margin-bottom: 35px;}
    .abMainImg{max-width: 38%;}

    /* Terms & Condition */
    .psTermRule{padding: 70px 0;}
    .termsInfo p {margin-bottom: 38px;}

}

@media (max-width:1024px){
    .psHomeBanner {padding: 60px 0 80px;}
    .psBannTxt{max-width: 406px;width: 100%;margin-left: 34px;}
    .bannTxt{max-width: 100%; width: 100%; margin: 0;}
    .psBannImg{max-width: 46%;}
    .headIconTop {top: -31px;left: -39px;width: 30px;}
    .headIconRgt{width: 30px; height: auto; right: 76px; top: -12px;}
    .headIconLft{width: 30px; height: auto; left: -45px; bottom: -51px;}
    .headBottom{width: 76px;}
    .bannTxt li h1{font-size: 40px; margin-bottom: 20px;}
    .bannTxt li p{font-size: 16px; margin-bottom: 18px;}
    .bannTxt li h4{font-size: 18px;}
    .bannBtn {font-size: 16px;padding: 12px 24px;}
    .psHomeRgtIcon {right: 30px;bottom: 28px;}
    .psHomeRgtIcon div{max-width: 110px;}

    /* time line */
    .psSubTimeline {flex-direction: column; gap: 30px;}
    .psTimelineTxt{max-width: 100%;}
    .psTimelineTxt p{font-size: 34px; text-align: center;}
    .psMainTimeline {max-width: 100%;width: 100%;margin-top: 35px;}
    .mainTimeline1, .mainTimeline2 {width: 240px !important;}
    .timelineDate h4 {font-size: 18px;}
    .timelineDate p {font-size: 16px;}
    .psMainTimeline::after{width: 68.5%;}
    .timelineInfo li {width: 52px;height: 54px; column-gap: 13px;}

    /* Buttons Group */
    .psHomeBtns {padding: 50px 0;}
    .btnsGroup {display: flex;justify-content: center;gap: 30px;}
    .pshmBtn{max-width: 240px;}
    .hmBtnContent {min-height: 59px; padding: 5px 16px;}
    .hmBtnInfo p{margin-left: 12px; font-size: 15px;}
    .grpBtnImg{max-width: 24px;}
    .grpRank{max-width: 46px;}

    /* About Page Partner*/
    .partPic{padding: 15px 25px;} 
    .slick-center{transform: scale(1.1);} 
}

@media (max-width:940px){
    /* Section Heading */
    .secHeading h2{font-size: 36px; line-height: 122%; text-align: center; margin-bottom: 15px;}
    .secHeading p{font-size: 18px; font-family: var(--Poppins-Regular); color: #8C8C8C; text-align: center; line-height: 166%;} 

    

    /* time line */
    .psSubTimeline {flex-direction: column; gap: 30px;}
    .psTimelineTxt{max-width: 100%;}
    .psTimelineTxt p{font-size: 34px; text-align: center;}
    .psMainTimeline {max-width: 100%;width: 100%;margin-top: 35px;}
    .mainTimeline1, .mainTimeline2 {width: 240px !important;}
    .timelineDate h4 {font-size: 18px;}
    .timelineDate p {font-size: 16px;}
    .psMainTimeline::after{width: 65.5%;}
    .timelineInfo li {width: 52px;height: 54px; column-gap: 13px;}

    /* Home About */
    .acPencil{position: absolute;top: 60%;right: 0px;width: 700px;height: auto;}
    .compBlock {max-width: calc(53% - 20px);padding: 14px;}
    .acRegBtn {font-size: 17px;padding: 12px 18px;}

    .essReadBtn{font-size: 16px;}
    .essTxt p {margin-right: 50px; font-size: 16px;}

    /* Participate */
    .psParticipate {padding: 30px 0 50px;}
    .psCompBlock{margin-bottom: 35px;}
    .partBtn{font-size: 17px;padding: 12px 18px;}

    /* Prizes */
    .psWin {padding-top: 70px;width: calc(50% - 20px);}
    .prizeMainTxt{font-size: 26px;}
    .prHat {left: 1%;bottom: 40px;}
    .prClock {right: 1%;bottom: 40px;}

    /* Buttons Group */
    .psHomeBtns {padding: 50px 0;}
    .btnsGroup {display: flex;justify-content: center;gap: 30px;}
    .pshmBtn{max-width: 216px;}
    .hmBtnContent {min-height: 55px; padding: 5px 16px;}
    .hmBtnInfo p{margin-left: 9px; font-size: 15px;}
    .grpBtnImg{max-width: 22px;}
    .grpRank{max-width: 40px;}

    /* Terms & Condition */
    .psTermRule{padding: 50px 0;}
    .termsInfo p {margin-bottom: 10px;}
    .termContent li {margin-bottom: 24px;}
}

@media (max-width:850px){
    /* time line */
    .psSubTimeline {flex-direction: column; gap: 30px;}
    .psTimelineTxt{max-width: 100%;}
    .psTimelineTxt p{font-size: 34px; text-align: center;}
    .psMainTimeline {max-width: 100%;width: 100%;margin-top: 35px;}
    .mainTimeline1, .mainTimeline2 {width: 240px !important;}
    .timelineDate h4 {font-size: 18px;}
    .timelineDate p {font-size: 16px;}
    .psMainTimeline::after{width: 62%;}
    .timelineInfo li {height: 48px; column-gap: 13px;}
}

@media (max-width:820px){
    .psBannTxt{max-width: 330px; width: 100%; margin-top: 35px;}
    .bannTxt{max-width: 280px; width: 100%;}
    .psBannImg{max-width: 48%;}
    .headIconTop {top: -21px;left: -31px;width: 26px;}
    .headIconRgt{width: 27px; height: auto; right: 8px; top: -6px;}
    .headIconLft{width: 27px; height: auto; left: -38px; bottom: -44px;}
    .headBottom{width: 104px; bottom: 9px;}
    .bannTxt li h1{font-size: 30px; margin-bottom: 15px;}
    .bannTxt li p{font-size: 17px; margin-bottom: 15px;}
    .bannTxt li h4{margin-bottom: 15px;}
    .bannBtn {font-size: 14px;padding: 13px 15px;}
    .hmRgtIcon1, .hmRgtIcon2{max-width: 82px;}
}

@media (max-width:800px){
    /* time line */
    .psSubTimeline {flex-direction: column; gap: 30px;}
    .psTimelineTxt{max-width: 100%;}
    .psTimelineTxt p{font-size: 34px; text-align: center;}
    .psMainTimeline {max-width: 100%;width: 100%;margin-top: 35px;}
    .mainTimeline1, .mainTimeline2 {width: 240px !important;}
    .timelineDate h4 {font-size: 16px;}
    .timelineDate p {font-size: 15px;}
    .psMainTimeline::after{width: 62%;}
    .timelineInfo li {width: 52px;height: 54px; column-gap: 13px;}
    .timelineInfo li::before{width: 20px; height: 20px; top: -35px;}
}

@media (max-width:768px){
    /* Section Heading */
    .secHeading h2{font-size: 32px; line-height: 122%; text-align: center; margin-bottom: 15px;}
    .secHeading p{font-size: 16px; font-family: var(--Poppins-Regular); color: #8C8C8C; text-align: center; line-height: 158%;} 

    .psBannContent {flex-direction: column-reverse;align-items: center;gap: 0px;}
    .psBannTxt {max-width: 550px;width: 100%;margin: 50px 0 0;}
    .bannTxt {max-width: 100%;width: 100%;}
    .psBannImg {max-width: 80%;}
    .bannTxt li h1{font-size: 42px; margin-bottom: 15px;}
    .bannTxt li p{font-size: 16px; margin-bottom: 20px;}
    .bannBtn {font-size: 14px;padding: 12px 15px;}
    .psBannImg{max-width: 49%;}
    .headIconTop {top: -33px;left: -28px;width: 26px;}
    .headIconRgt{width: 27px; height: auto; right: 183px; top: -14px;}
    .headIconLft{width: 27px; height: auto; left: -43px; bottom: -40px;}
    .headBottom{width: 110px; bottom: 8px;}
    .homeBannImg {margin-bottom: 13px;}
    .slick-dots li.slick-active button {background: #9A9A9A;height: 19px;border: none;border-radius: 10px;}
    .slick-dots {right: -18px; gap: 10px !important;}  
    .slick-dots li{height: 10px;}
    .slick-dots li button{width: 10px; height: 10px;}
    .hmRgtIcon1, .hmRgtIcon2 {max-width: 70px !important;}

    .essTopic{flex-direction: column;}
 
    /* time line */
    .psSubTimeline {flex-direction: column; gap: 30px;}
    .psTimelineTxt{max-width: 100%;}
    .psTimelineTxt p{font-size: 34px; text-align: center;}
    .psMainTimeline {max-width: 80%;width: 100%;margin-top: 0px; padding-left: 50px;}
    .mainTimeline1, .mainTimeline2, .mainTimeline3 {max-width: 240px !important;}
    .timelineDate h4 {font-size: 16px;}
    .timelineDate p {font-size: 15px;}
    .timelineInfo{flex-direction: column; gap: 50px;}
    .timelineInfo li {height: auto; column-gap: 13px;}
    .timelineInfo li img{width: 48px; height: 48px;}
    .timelineInfo li::before {width: 20px;height: 20px;top: 50%;left: -35px;transform: translateY(-50%);}
    .psMainTimeline::after {width: 1px;height: 81%; top: 20px;}

    /* Home About */
    .acAbc {position: absolute;top: 62px;left: 2%;width: 48px;}
    .acHat {position: absolute;bottom: 62px;left: 2%;width: 48px;}
    .acHat {position: absolute;bottom: 94px;left: 2%;width: 48px;}
    .compBlock {max-width: calc(70% - 20px);padding: 14px;}
    .compBlockInfo .compBlockHead {font-size: 16px; margin-bottom: 10px;}
    .acRegBtn {font-size: 18px;padding: 12px 18px;}

    /* Participate */
    .psParticipate::before {top: -38px;}
    .partBtn {font-size: 16px;padding: 12px 18px;}

    /* Prizes */
    .psWin{padding: 53px 10px 10px;}
    .prizeMainTxt {font-size: 20px; margin-bottom: 5px;}
    .prizeDesc{font-size: 16px;}
    .psWinImg, .psRunner .psWinImg {width: 115px;height: 115px;}
    .psWinImg img {width: 45px;}
    .psRunner div img {width: 30px;}
    .prizeMainTxt{font-size: 22px;}
    .prHat, .prClock{width: 48px;}
    .prBook {top: 91px;right: 7%; width: 48px;}
    .prAtom {width: 48px;left: 7%;top: 91px;}

    /* Buttons Group */
    .psHomeBtns {padding: 50px 0;}
    .btnsGroup {display: flex;justify-content: center;gap: 30px;}
    .pshmBtn{max-width: calc(33.33% - 10px);}
    .hmBtnContent {min-height: 35px; padding: 5px 16px;}
    .hmBtnInfo p{margin-left: 9px; font-size: 11px;}
    .grpBtnImg{max-width: 22px;}
    .grpRank{max-width: 40px;}

    /* Faq */
    .psFaq {padding: 19px 0 50px;}
    .head p {font-family: var(--Inter-Bold);font-size: 16px;line-height: 26.4px;}
    #accordion-1 .content p {font-family: var(--Inter-Regular);font-size: 15px;line-height: 30px;color: var(--Purple_blue);}
    #accordion-1 .arrow {font-size: 16px;}

    /* About Page */  
    .psAboutMain {padding-bottom: 40px;}
    .psAboutMain .acAbc {position: absolute;top: 100px;left: 4%; width: 52px;}
    .psAboutMain .acBook {position: absolute;top: 113px;right: 4%; width: 52px;}
    .psAboutMain .acHat {position: absolute;bottom: 80px;left: 3%; width: 52px;}
    /* .psAboutMain .acRegBtn{font-size: 24px; padding: 12px 39px;} */

    .abMainInfo {flex-direction: column-reverse; gap: 20px 0; margin-bottom: 40px;}
    .abMainTxt{max-width: 100%;}
    .abMainTxt p {font-size: 16px; margin-bottom: 35px;}
    .abMainImg{max-width: 100%;}

    /* Our Partner */
    .abOurPart {padding: 56px 0;}
    .abPartHead {margin-bottom: 30px;}
    .partPic{padding: 15px 25px;}    

    /* Terms & Condition */
    .psTermRule{padding: 50px 0;}
    .termContent p{font-size: 16px; line-height: 158%; margin-bottom: 20px;}
    .romanList li, .abcList li{font-size: 18px;}
    .romanList{padding-left: 20px;}
    .abcList{padding-left: 25px;}

    
}


@media (max-width:650px){
    .psBannContent {flex-direction: column-reverse; align-items: center; gap: 0px;}
    .psBannTxt {max-width: 350px;width: 100%;margin: 50px 0 0;}
    .bannTxt {max-width: 100%;width: 100%;}
    .psBannImg {max-width: 80%;}
    .bannTxt li h1{font-size: 34px; margin-bottom: 15px; text-align: left;}
    .bannTxt li p{font-size: 16px; margin-bottom: 15px; text-align: left;}
    .bannTxt li h4{font-size: 14px;}
    .homeBannBtn{text-align: left; display: flex; justify-content: left;}
    .bannBtn {font-size: 14px;padding: 12px 15px; float: left;}
    .psBannImg{max-width: 70%; margin-bottom: 35px;}
    .headIconTop {top: -27px;left: -29px;width: 22px;}
    .headIconRgt{width: 24px; height: auto; right: 44px; top: -15px;}
    .headIconLft{width: 24px; height: auto; left: -35px; bottom: -35px;}
    .headBottom{width: 83px; right: 0px;}
    .psHomeRgtIcon {right: 20px;bottom: 34px;}
    .hmRgtIcon1, .hmRgtIcon2 {max-width: 52px !important;}
    .psHomeRgtIcon div{max-width: 90px;}
}

@media (max-width:550px){
    /* Section Heading */
    .secHeading h2{font-size: 26px; line-height: 122%; text-align: center; margin-bottom: 15px;}
    .secHeading p{font-size: 16px; font-family: var(--Poppins-Regular); color: #8C8C8C; text-align: center; line-height: 158%;} 

    /* Timeline */
    .psMainTimeline {max-width: 80%;width: 100%;margin-top: 0px;padding-left: 40px;}
    .psMainTimeline::after {width: 1px;height: 81%;top: 20px;left: 12px;}
    .timelineInfo li::before {width: 20px;height: 20px;top: 50%;left: -38px;transform: translateY(-50%);}
    .psSubTimeline{gap: 18px}
    .psTimelineTxt p {font-size: 26px;text-align: center;}
    .mainTimeline1, .mainTimeline2, .mainTimeline3 {max-width: 220px !important;}

    /* Home About */
    .aboutHeading {margin-bottom: 35px;}
    .compBlock {max-width: calc(100% - 20px);padding: 14px; margin: 0 auto;}
    .acPencil{top: 54%; width: 580px;}
    .acAbc{top: 23px;}
    .acBook{top: 23px;}
    .acRegBtn {font-size: 14px;padding: 12px 16px;}

    /* Participate */
    .partBtn {font-size: 14px;padding: 12px 16px;}

    /* Prizes */
    .psPrizeInfo{flex-direction: column;}
    .psWin {padding-top: 48px;width: calc(100% - 20px); margin: 0 auto; margin-bottom: 100px; margin-top: 54px;}
    .psRunner {margin-bottom: 0;}

    /* Buttons Group */
    .btnsGroup {display: flex;justify-content: center;gap: 20px; flex-wrap: wrap;}
    .pshmBtn {max-width: calc(189px - 10px);}


    /* About Page */
    .psAboutMain {padding-bottom: 40px;}
    .psAboutMain .acAbc {position: absolute;top: 128px;left: 4%; width: 52px;}
    .psAboutMain .acBook {position: absolute;top: 101px;right: 4%; width: 52px;}
    .psAboutMain .acHat {position: absolute;bottom: 80px;left: 3%; width: 52px;}
    .abMainTxt p {text-align: left;}

    /* About Page Partner*/
    .partPic{padding: 20px 25px;}
}

@media (max-width:480px){
    /* About Page Partner*/
    .partPic{padding: 15px;}
    .slick-center{transform: scale(1);}
}

@media (max-width: 400px) {
    .acPencil {
        top: 65%;
        width: 580px;
    }
}

@media (max-width:375px){
    .psBannTxt {
        max-width: 224px;
        width: 100%;
        margin: 0 auto;
    }
    .acPencil {
        top: 73%;
        width: 435px;
    }
}